## libnginx-mod-http-push-stream 0.6.0%2Bdfsg

=== debian/changelog ===
libnginx-mod-http-push-stream (0.6.0+dfsg-4build3) resolute; urgency=medium

  * Rebuild against new nginx-abi-1.28.2.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 17 Feb 2026 22:02:49 +0100

libnginx-mod-http-push-stream (0.6.0+dfsg-4build2) resolute; urgency=medium

  * Rebuild against new nginx 1.28.1.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Dec 2025 14:16:10 +0100

libnginx-mod-http-push-stream (0.6.0+dfsg-4build1) questing; urgency=medium

  * Rebuild against new nginx 1.28.0..

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 29 Aug 2025 00:04:59 +0200

libnginx-mod-http-push-stream (0.6.0+dfsg-4) unstable; urgency=medium

  * Add docs
  * Bump Standards-Version, no change required

 -- Jérémy Lal <kapouer@melix.org>  Sat, 22 Mar 2025 10:55:22 +0100

libnginx-mod-http-push-stream (0.6.0+dfsg-3) unstable; urgency=medium

  * Remove test copied from another nginx mod

 -- Jérémy Lal <kapouer@melix.org>  Thu, 13 Feb 2025 16:54:33 +0100

libnginx-mod-http-push-stream (0.6.0+dfsg-2) unstable; urgency=medium

  * Source-only upload 

 -- Jérémy Lal <kapouer@melix.org>  Mon, 10 Feb 2025 15:14:28 +0100

libnginx-mod-http-push-stream (0.6.0+dfsg-1) unstable; urgency=medium

  * Initial release. (Closes: #1080314)

 -- Jérémy Lal <kapouer@melix.org>  Wed, 06 Nov 2024 19:33:55 +0100
